<template>
	<div class="mdc-switch" :class="classes">
		<div class="mdc-switch__track"></div>
		<div class="mdc-switch__thumb-underlay">
			<div class="mdc-switch__thumb">
				<input :id="id" type="checkbox" class="mdc-switch__native-control" :value="value" v-model="model" :disabled="disabled" role="switch">
			</div>
		</div>
	</div>
</template>
<script src="./Switch.js"></script>
